<?php
include_once("c_pl_clients_card.php");
class c_page_cab_pl_clients_card_contracts extends c_page_cab_pl_clients_card
{
 public $h1='Клиент ПЛ - регистрация клиента' ;

 function block_main()
 {
   $this->page_title() ;
   $this->panel_report() ;
 }

 function panel_report()
   { ?><div id="panel_report"><?

     ?></div><?
   }



}



?>
